<!DOCTYPE html>
<html lang="en">
        
<head> 
</head>

    <h1 style="margin-bottom: 3%">My Books</h1>
    <body id="1">
            <div class="table-responsive container-fluid">
                    <table class="table table-hover table-bordered table-condensed" style="font-family: lato;">
                        <thead class="thead-dark">
                    <th style="text-align: center;">Sample</th>
                    <th style="text-align: center;">Judul</th>
                    <th style="text-align: center;">Penggarang</th>
                    <th style="text-align: center;">Penerbit</th>
                    <th style="text-align: center;">Favoritkan</th>
                </thead>
                <tbody id="table">
                </tbody>
            </table>
        </div>
        {% load static %}
        <title>My profile</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <link rel="stylesheet" href="{% static 'styles.css' %}">
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script type="text/javascript" src={% static "js/javascript.js" %}></script>
        <script type="text/javascript" src={% static "js/jquery-3.3.1.js" %}></script>
    </body>
</html>